ServerEvents.recipes(event => {
    event.remove({ id: 'occultism:spirit_fire/purified_ink' })
    event.remove({ id: 'occultism:spirit_fire/awakened_feather' })
    event.remove({ id: 'occultism:ritual/craft_dimensional_matrix' })
    event.remove({ id: 'occultism:spirit_fire/spirit_attuned_gem' })
})